Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

identityId
string

Only cases linked to this identity.

transactionId
string

Only cases linked to this transaction.

status
enum<string>[]
Available options:
New,
ActionRequired,
Submitted,
Resolved

Response

200 - application/json
id
string
required
type
string
required
status
string
required
triageStatus
string
required
organizationId
string | null
required
pfiName
string | null
required
subject
string | null
required
messageCount
number
required
lastMessageAt
string<date-time> | null
required

When the most recent message on this case was sent. Null while the case has no messages.

resolvedAt
string<date-time> | null
required
createdAt
string<date-time>
required
updatedAt
string<date-time>
required